		body {
			color: #fff;
			margin: 0px;
			padding: 0px;
			top: 0;
			left: 0;
			background: #0f1c2b url("../images/bodybg.png") top repeat-x;
			font-family: Arial;
			font-size: 12px;
		}
		a {color: #4580c4; text-decoration: none;}
		a:hover {color: #999; text-decoration: underline;}
		#header {
			height: 31px;
			width: 100%;
			color: #fff;
			position: fixed;
			top: 0;
			left: 0;
			z-index: 100;
		}
		.editable {
		    background-color: #90b5ff;
			color: #fff;
		    cursor: default;
		}
		.toplinks {color: #fff; text-decoration: none;}
		.toplinks:hover {color: #999; text-decoration: none;}
		#headBar {
			height: 31px;
			width: 620px;
			background: no-repeat url("../images/headbg.png");
			margin-left: auto;
			margin-right: auto;
		}
		.headContent {
			float: right;
			position: relative;
			top: 8px;
			right: 20px;
		}
		.headLink {
			float: left;
			position: relative;
			left: 6px;
			width: 105px;
			height: 30px;
			border: none;
		}
		.content {
			position: relative;
			width: 620px;
			top: 5px;
			margin: auto;
			text-align: center;
		}
		/* ----- Search Bar ----- */
		.scontainer{
			float: right;
			top: 4px;
			right: 10px;
			display: block;
			position:relative;
			height:22px;
		}
		.scontainer input.sbar{
			color:#000;
			background:transparent url(../images/srepeat.png) repeat-x;
			border:0;
			font-size:11px;
			font-family: Arial,sans-serif;
			margin:0;
			padding:3px 0 0;
			position:absolute;
			right:10px;
			top:0;
			height:19px;
		}
		.scontainer .searchleft,
		.scontainer .searchright{
			color:inherit;
			background-color:transparent;
			background-repeat:no-repeat;
			display:block;
			height:22px;
			position:absolute;
			top:0;
			cursor: text;
		}
		.scontainer .searchleft{
			background-image:url(../images/sleftcap.png);
			width:8px;
		}
		.scontainer .searchright{
			background-image:url(../images/srightcap.png);
			right:0;
			width:21px;
		}
		.scontainer .searchreset{
			color:inherit;
			background:transparent url(../images/link.png) no-repeat;
			display:block;
			height:18px;
			overflow:hidden;
			position:absolute;
			right:2px;
			top:2px;
			width:19px;
		}
		.scontainer .searchreset div{
			display: none;
			background:transparent url(../images/cancelbg.png) no-repeat;
			display:block;
			height:18px;
			overflow:hidden;
			position:absolute;
			width:19px;
			cursor:pointer;
		}
		.scontainer .searchreset img{
			display:block;
			height:16px;
			overflow:hidden;
			position:absolute;
			left:2px;
			top:1px;
			width:16px;
		}
		/* ----- Upload Box ----- */
		#uleft,
		#uright{
			color:inherit;
			background-color:transparent;
			background-repeat:no-repeat;
			display:block;
			height:40px;
			position:absolute;
			top:0;
		}
		#uleft{
			background-image:url(../images/uploadleftcap.png);
			width:13px;
			left: 0;
		}
		#uright{
			background-image:url(../images/uploadrightcap.png);
			right:0;
			width:13px;
		}
		#umiddle {
			width: 594px;
			background: transparent url(../images/uploadrepeat.png) repeat-x;
			display:block;
			height:40px;
			position:relative;
			margin: auto;
		}
		#ucontent {
			float: left;
			left: 11px;
			width: 590px;
			background: transparent url(../images/ucontentrepeat.png) repeat-x top center;
			display:block;
			position:relative;
			margin: auto;
			padding: 4px;
			padding-bottom: 0;
			text-align: left;
		}
		#ucontainer {
			float: left;
			background: transparent url(../images/uside.png) repeat-y;
			width: 620px;
		}
		#ubottom {
			float: left;
			background: transparent url(../images/ubottom.png) no-repeat;
			width: 620px;
			height: 10px;
		}
		#uploadOutput { width: 598px; position: relative; left: -4px; text-align: center; }
		#uadvanced { float: right; border-left: 1px dotted #fff; height: 45px; width: 250px; padding-left: 14px; margin-left: 10px; }
		#uoptions { padding-top: 6px; }
		#utext { text-align: center; }
		/* ----- Date ----- */
		#date-block {width: 250px;height: 28px;float: right;padding-top: 8px;}
		#date-block .date-left {text-align: right;margin-right: 30px; border-right: 1px dotted #fff;}
		#date-block .date-right {float: right;text-align: center;}
		
		.date1 {text-transform: uppercase;text-align: right;font-size: 180%;padding-right: 0px;margin-right: 10px;line-height: 27px;}
		.date2 {text-transform: uppercase;font-weight: bold;font-size: 90%;letter-spacing: 0.1em;}
		.date3 {display: block;padding: 0;line-height: 6px;}
		
		#navigation { float: left; text-transform: uppercase; font-size: 14px; padding-top: 12px; }
		/* ----- Content ----- */ 
		.mcontent{margin-bottom:25px;padding:11px;position: relative;} 
		.mcontent .tl,.mcontent .tr,.mcontent .bl,.mcontent .br{position:absolute;width:11px;height:11px;} 
		.mcontent .trepeat{position:relative;width:100%;height:11px;background-image:url(../images/trepeat.png);clear: both;margin-top:-22px;left:0;}
		.mcontent .lrepeat{position: absolute;width:11px;height:100%;background-image:url(../images/lrepeat.png);top:0;left:0;}
		.mcontent .rrepeat{position: absolute;width:11px;height:100%;background-image:url(../images/rrepeat.png);float: right;top:0;right:0;}
		.mcontent .brepeat{position:relative;width:100%;height:11px;background-image:url(../images/brepeat.png);clear: both;margin-bottom:-22px;left:0;}
		.mcontent .tl{background-image:url(../images/tl.png);top:-11px;left:0;} 
		.mcontent .tr{background-image:url(../images/tr.png);top:-11px;right:0;} 
		.mcontent .bl{background-image:url(../images/bl.png);bottom:-11px;left:0;} 
		.mcontent .br{background-image:url(../images/br.png);bottom:-11px;right:0;} 
		.mcontent .inner{background-color:#ccc;border: 1px solid #24303e;color: #000;}
		.mcontent .back{background:transparent url(../images/bgr.png) repeat;}
		/* ----- Files List ----- */
		.fileList * {
		    margin: 0;
		    padding: 0;
		    width: 100%;
		}
		.filestable {
			position:relative;
			margin: 0;
			margin-top: -1px;
			padding: -2px;
			width: 100%;
		}
		.filestable th {
			border-bottom: 1px solid #aaa;
			height: 26px;
			text-align: center; 
			font-weight: normal;
		}
		.filestable td {
			overflow: hidden;
			position:relative;
			height: 45px;
			line-height: 3.2em;
			vertical-align:top;
		}
		.qt {
			display: none;
			line-height:21px;
		}		
		.qt input {
			width:300px;
			border:solid 1px #c4c4c4;
			font-size:10px;
			color:#999999;
		}
		.filestable tr {
			position:relative;
		}
		.ftr {
		    background-position: bottom left;
			background-repeat: repeat-x;
			background-color: #dddddd;
		}
		.ftr:hover {
			background-color: #e8e8e8;		
		}
		th.headerSortUp { 
		    background-image: url(../images/small_asc.gif) !important;
		}
		th.headerSortDown { 
		    background-image: url(../images/small_desc.gif) !important;
		}
		th.header { 
		    background-image: none;     
		    cursor: pointer; 
		    background-repeat: no-repeat; 
		    background-position: center left;  
		} 
		td.icon {
		    background-repeat: no-repeat;
		    background-position: 4px 14px;
		}
		ul.filelist {
		    display: block;
		    list-style-type: none;
		    margin: 0;
		    overflow: hidden;
		    white-space: nowrap;
		}
		ul.files {
		    overflow: hidden;
		    white-space: nowrap;
		}
		ul.filelist li {
		    display: block;
		    list-style-type: none;
		    margin: 0;
		    overflow: hidden;
		    white-space: nowrap;
		}
		ul.filelist dl {
		    position: relative;
		}
		ul.filelist li.row dl {
		    padding: 2px 0;
		}
		ul.filelist dt {
		    display: block;
		    float: left;
		    width: 57%;
		    line-height: 10px;
		    font-size: 1.1em;
		    padding-right: 5px;
		    padding-left: 16px;
			margin-left: 4px;
		    overflow: hidden;
		    white-space: nowrap;
			text-align: left;
		}
		ul.filelist dd {
		    display: block;
		    float: left;
		    border-left: 1px solid #ededed;
		    padding: 4px 0;
		}
		ul.filelist li.row dt a.subforum {
		    background-image: none;
		    background-repeat: no-repeat;
		    background-position: 0px 50%;
		    white-space: nowrap;
		    padding: 0 0 0 12px;
		}
		.forum-image {
		    float: left;
		    padding-top: 5px;
		    margin-right: 5px;
		}
		li.row {
		    overflow: hidden;
		    white-space: nowrap;
		}
		li.row:hover {
		    background-color: #f6f6f6;
		}
		dl.icon {
		    min-height: 35px;
		    background-repeat: no-repeat;
		    background-position: 4px 68%;
		}
		dl.icon dt {
		    padding-left: 18px;
		    background-repeat: no-repeat;
		    background-position: 5px 95%;
		    line-height: 3.2em;
		}
		dd.date {
		    width: 14%;
		    text-align: center;
		    line-height: 2.2em;
		    font-size: 1.1em;
		    overflow: hidden;
		    white-space: nowrap;
		}
		dd.type {
		    width: 8%;
		    text-align: center;
		    line-height: 2.2em;
		    font-size: 1.1em;
		    overflow: hidden;
		    white-space: nowrap;
		}
		dd.size {
		    width: 15%;
		    text-align: center;
		    line-height: 2.2em;
		    font-size: 1.1em;
		    overflow: hidden;
		    white-space: nowrap;
		}
		li.row:hover {
		    background-color: #dcdcdc;
		}
		.swfLinks {
			width: 500px;
			color: #5e5e5e;
			background-color:#c1c1c1;
			padding: 2px;
			padding-left:7px;
			padding-right:7px;
			margin-left:auto;
			margin-right:auto;
			line-height:21px;
		}
		
		.swfLinks input {
			width:358px;
			border:solid 1px #c4c4c4;
			font-size:10px;
			color:#999999;
		}
.sideMenu {
	line-height:5px;
	right: 25px;
	top: 80px;
	position: absolute;
}
.optionsText {
	color: #979797;
	font-family: arial; 
	font-size: 10px;
	padding:0px;
	padding-bottom:5px;
}
.paginate {
	text-align: center;
	display: inline;
	color: #4580c4;
	padding: 3px;
	background: #eee;
	border: #4580c4 1px solid;
	cursor: pointer;
}
.disabled {
	border: #aaa 1px solid !important;
	cursor: auto !important;
	color: #aaa !important;
}